<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddPriceKitToInventory extends Migration
{
    public function up(): void
    {
        $this->forge->addColumn('inventory', [
            'price_kit' => [
                'type'       => 'DECIMAL',
                'constraint' => '12,2',
                'null'       => true,
                'after'      => 'price',
            ],
        ]);
    }

    public function down(): void
    {
        $this->forge->dropColumn('inventory', 'price_kit');
    }
}
